The **Blockquote** element indicates that the enclosed text is an extended quotation or information. It is rendered visually by a surrounding box.

### Usage

Be concise and specific. Titles have a max of five words.

#### When to use

Use it when a notice or information should be displayed.

#### When not to use

Do not use it for interactive content.

### Formatting

![Image of Breadcrumb Format](https://github.com/wfp/ui/blob/component-updates/src/assets/formatting/Blockquote.png?raw=true)

1. **Icon(1):** An optional icon that can be added to a quote.
2. **Quote Title(2):** An optional tile to be added to quote.
3. **Quote(3):** Content of the quote.

### Related

[Icon](?path=/docs/components-icon--regular)
